/*
 * Created on 19-apr-2004
 */
package convFramework.exceptions;

/**
 * @author Lompa
 */
public class LoadingException extends CFKException {
	
	private String msg = null;
	
	/**
	 * @param msg
	 */
	public LoadingException(String msg){
		this.msg = msg;
	}
	
	/* (non-Javadoc)
	 * @see java.lang.Throwable#getMessage()
	 */
	public String getMessage(){ return "Loaer error: " + this.msg; }
	
}
